@font-face {
    font-family: 'MPLUSRounded1c-Medium';
    src: url('/design/images/img_for_design/fonts/MPLUSRounded1c-Medium.ttf')  format('truetype')
}
@font-face {
    font-family: 'MPLUSRounded1c-Light';
    src: url('/design/images/img_for_design/fonts/MPLUSRounded1c-Light.ttf')  format('truetype')
}
@font-face {
    font-family: 'Pacifico-Regular';
    src: url('/design/images/img_for_design/fonts/Pacifico-Regular.ttf')  format('truetype')
}
body {
    margin: 0;
    padding: 0;
    font-family: 'MPLUSRounded1c-Medium';
    cursor: url(/design/images/img_for_design/cur_arr.png), progress !important;
}
a,
a:hover,
input[type="submit"],
button:hover,
#gallery-right-btn,
.gallery-right-arrow,
#gallery-left-btn,
.gallery-left-arrow,
.gallery-close_btn {
    cursor: url(/design/images/img_for_design/cur_point.png), progress !important;
}


.mobile__menu_nav {
    display: none;
}
.greetings__header {
    display: grid;
    grid-template-columns: 260px 1fr 110px;
    max-width: 1400px;
    margin: auto;
}
.header__main-logo-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.main-logo__bubbles-img,
.right-bubbles-container__img {
    max-height: 141px;
    object-fit: contain;
    max-width: 100%;
}
.header__right-side {
    display: grid;
    grid-template-rows: 1fr 1fr;
}
.top__social-container {
    display: flex;
}
@media screen and (max-width: 500px) {
    .top__social-container {
        display: grid;
        height: 100%;
    }
    .top__social-list {
        margin: 25px 0 !important;
    }
    .top__home-link_container {
        display: grid;
        justify-content: end;
    }
    .btn-success.top__home-link {
        margin: 10px auto;
    }
}
.top__social-list {
    margin: auto 0;
    width: 100%;
    padding: 0;
    display: flex;
    justify-content: flex-end;
}
.top__social-item {
    list-style-type: none;
    text-align: center;
    margin: auto 10px
}
.main-navigation__list {
    margin: 0;
    padding: 0;
    text-align: right;
}
.main-navigation__item {
    list-style-type: none;
    display: inline-block;
    padding: 5px 10px;
}
.main-navigation__link {
    font-family: 'MPLUSRounded1c-Medium';
    color: #1C1C1B;
    text-decoration: none;
    font-size: 1rem;
}
.greetings__main-banner {
    background: url(/design/images/img_for_actions/2019/greetings/main-img3.webp) no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 40px 0;
}
.no-webp .greetings__main-banner {
    background: url(/design/images/img_for_actions/2019/greetings/main-img3_v_lite.png) no-repeat;
    background-position: top center;
    background-size: cover;
}
.onecard__wrapper {
    display: grid;
}
.greetings__card-img {
    margin: 10px auto;
}
.links__wrapp {
    display: flex;
}
.links__container {
    margin: auto;
}
.links__item {
    display: inline-flex;
    padding: 5px 10px;
    text-decoration: none;
    color: #000;
    font-size: 18px;
    background: #FFE1AD;
    color: #1C1C1B;
    border-radius: 30px;
    border: 2px solid #fff;
    box-shadow: -2px 3px 10px 0 rgba(0,0,0,.15);
    margin: 0 5px;
}
.onecard__share .share {
    display: block;
    width: 40px;
    height: 40px;
    margin: 0px 3px;
}
.onecard__share {
    display: flex;
    margin: 7px auto;
}
.onecard__share .share__vk {
    background: url('/design/images/img_for_actions/2019/greetings/nycard_ico_vk.png') no-repeat;
    background-size: contain;
}
.onecard__share .share__fb {
    background: url('/design/images/img_for_actions/2019/greetings/nycard_ico_fb.png') no-repeat;
    background-size: contain;
}
.onecard__share .share__ok {
    background: url('/design/images/img_for_actions/2019/greetings/nycard_ico_ok.png') no-repeat;
    background-size: contain;
}
.header__right-side_top {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
@media screen and (max-width: 991px) {
    .greetings__main-banner {
        padding: 40px 20px;
    }
}
.main-banner__contant {
    max-width: 1060px;
    margin: auto;
}
.main-banner__btns-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    max-width: 640px;
    align-items: baseline;
}
@media screen and (max-width: 630px) {
    .greetings__main-banner {
        padding: 20px;
    }
    .header__right-side_top {
        grid-template-columns: auto;
    }
    .main-banner__btns-container {
        grid-template-columns: auto;
    }
    .main-banner__paragraph br,
    .header__right-bubbles-container,
    .main-logo__bubbles-container,
    .top__player-container {display: none;}
    .greetings__header {
        grid-template-columns: 110px auto;
        padding: 0 20px;
    }
    .top__social-list {
        display: flex;
        justify-content: space-evenly;
    }
    .header__right-side {
        grid-template-rows: auto;
    }
    .header__right-side_bottom {
        display: none;
    }
    .header__main-logo-container {
        grid-template-columns: auto;
    }
}
.btns-container__item {
    margin: 0 auto;
}
.btns-container__item-song .btns-container__img {
    position: relative;
    bottom: -4px;
}
.main-banner__header {
    font-size: 36px;
    color: #fff;
}
@media screen and (max-width: 630px) {
    .main-banner__header {
        font-size: 1.3rem;
    }
}
.main-banner__paragraph {
    font-family: 'MPLUSRounded1c-Light';
    font-size: 22px;
    color: #fff;
}
#modal {
    border-radius: 30px !important;
    overflow: hidden;
    /*height: 460px;*/
}
.closeBtn {
    top: 20px !important;
    right: 30px !important;
}
.close-thik:hover {
    color: #fff !important;
}

.greetings__most-original {
    margin-bottom: 90px;
}
.greetings__main-contant_container {
    background: url(/design/images/img_for_actions/2019/greetings/main-bg.png) no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 55px 0;
}
@media screen and (max-width: 767px) {
    .greetings__main-contant_container {
        padding: 55px 0 0;
    }
}
.greetings__section-header {
    max-width: 570px;
    margin: auto;
    display: grid;
    grid-template-columns: 60px auto;
}
.greetings__section-header_news {
    max-width: 190px;
}
.greetings__section-header_text {
    margin: 0;
    font-size: 34px;
    font-weight: 500;
}
.greetings__original-records_list {
    max-width: 850px;
    height: 435px;
    margin: auto;
    background: url(/design/images/img_for_actions/2019/greetings/slider-bg.png) no-repeat;
    background-position: top center;
    background-size: cover;
}
@media screen and (max-width: 430px) {
    .greetings__original-records_list {
        background: url(/design/images/img_for_actions/2019/greetings/slider-m-bg.png) no-repeat;
    }
}
.greetings__original-records_list .slick-slide {
    height: 435px;
}
.greetings__original-records_list .slick-slide > div {
    display: flex;
    height: 435px;
}
.greetings__original-records_item {
    max-width: 520px;
    margin: auto;
}
@media screen and (max-width: 991px) {
    .greetings__original-records_container {
        padding: 0 20px;
    }
    .greetings__original-records_item {
        max-width: 420px;
    }
    .greetings__original-records_list {
        background-size: contain;
    }
}
@media screen and (max-width: 450px) {
    .greetings__section-header {
        max-width: 100%;
        display: flex;
        justify-content: space-evenly;
    }
    .greetings__section-header_text {
        margin: auto 0;
        font-size: 18px;
    }
    .greetings__section-header_img {
        object-fit: contain;
        margin-right: 10px;
    }
}
.original-records__name-header {
    margin: 0;
    font-size: 24px;
    text-align: center;
    font-weight: 500;
}
.original-records__name-city_paragraph {
    margin: 10px 0;
    font-size: 14px;
    color: #838383;
    text-align: center;
    font-weight: 500;
}
.original-records__records-text {
    color: #1C1C1B;
    font-size: 14px;
    text-align: center;
    margin: 10px 0;
}
.original-records__additional-info {
    margin: 16px 0;
    display: grid;
    grid-template-columns: auto 30px 60px;
}
.original-records__date-publication {
    color: #838383;
    font-size: 14px;
    font-weight: 500;
}
.greetings__original-records_list .slick-next {
    right: 120px;
}
.greetings__original-records_list .slick-next:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 13px;
    height: 21px;
    background: url(/design/images/img_for_actions/2019/greetings/arrow-next.png) no-repeat;
    background-position: top center;
    background-size: contain;
}
.greetings__original-records_list .slick-prev {
    left: 120px;
    z-index: 10;
}
.greetings__original-records_list .slick-prev:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 13px;
    height: 21px;
    background: url(/design/images/img_for_actions/2019/greetings/arrow-prev.png) no-repeat;
    background-position: top center;
    background-size: contain;
}
.original-records__like {
    display: grid;
    grid-template-columns: auto 22px;
    position: relative;
}
.like-block__img {
    width: 16px;
    height: 16px;
    background: url(/design/images/img_for_actions/2019/greetings/empty-like.png) no-repeat;
    background-position: top center;
    background-size: contain;
    position: absolute;
    left: 44px;
    top: 4px;
    cursor: url(/design/images/img_for_design/cur_point.png), progress !important;
}
.like-block__img.voted {
    width: 24px;
    height: 24px;
    background: url(/design/images/img_for_actions/2019/greetings/voted_like.png) no-repeat;
    background-position: top center;
    background-size: contain;
    position: absolute;
    left: 38px;
    top: 4px;
    cursor: url(/design/images/img_for_design/cur_point.png), progress !important;
}
.like-block__count {
    justify-self: end;
}

.greetings__all-records {
    max-width: 1060px;
    margin: auto;
}
.pagination__begin-link,
.pagination__end-link {
    display: none;
}
.pagination__prev,
.pagination__next {
    display: flex;
    width: 42px;
    height: 42px;
    padding: 0 6px;
    color: #f26844 !important;
    font-size: 30px !important;
    line-height: 0;
    background: #ffe1ad;
    border-radius: 50%;
    border: 2px solid #fff;
    box-shadow: -2px 3px 10px 0 rgba(0,0,0,.15);
}

.select-style {
    border: 2px solid #fff;
    width: 180px;
    border-radius: 18px;
    overflow: hidden;
    background: url(/design/images/img_for_actions/2019/greetings/drop-down-img.png) 90% 50% no-repeat #ffe1ad;
    background-size: 15px;
    box-shadow: -2px 3px 10px 0 rgba(0,0,0,.15);
}
.select-style select {
    padding: 15px;
    font-size: 18px;
    width: 180px;
    border: none;
    box-shadow: none;
    background: 0 0;
    -webkit-appearance: none;
    cursor: url(/design/images/img_for_design/cur_point.png), progress !important;
}
.select-style select:focus {
    outline: none;
}
@media screen and (max-width: 991px) {
    .greetings__all-records {
        padding: 0 20px;
    }
}
@media screen and (max-width: 767px) {
    .greetings__original-records_list .slick-slide {
        height: 345px;
    }
    .greetings__original-records_list .slick-slide>div {
        height: 400px;
    }
    .slick-dots {
        bottom: 115px !important;
    }
    .slick-dotted.slick-slider {
        height: 400px;
    }
    .greetings__most-original {
        margin-bottom: 10px;
    }
    .greetings__all-records .greetings__section-header {
        max-width: 510px;
    }
    .greetings__main-contant_container {
        padding: 20px 0;
    }
}
@media screen and (max-width: 690px) {
    .slick-dotted.slick-slider {
        height: 360px;
    }
    .greetings__original-records_list .slick-slide>div {
        height: 370px;
    }
}
.greetings__section-subheader {
    font-size: 18px;
    text-align: center;
    font-weight: 300;
}
@media screen and (max-width: 430px) {
    .greetings__original-records_list .slick-slide>div {
        height: 333px;
    }
    .greetings__original-records_item {
        max-width: 220px;
    }
    .original-records__name-header {
        margin: 0;
        font-size: 18px;
    }
    .original-records__name-city_paragraph,
    .original-records__records-text {
        margin: 0;
        font-size: 14px;
    }
    .greetings__section-subheader {
        font-size: 14px;
    }
    .slick-dots {
        bottom: 40px!important;
    }
    .slick-dotted.slick-slider {
        margin: 0 !important;
    }
}
.all-records__filters {
    display: grid;
    grid-row-gap: 10px;
    grid-template-columns: 1fr 1fr;
}
@media screen and (max-width: 630px) {
    .all-records__filters {
        grid-template-columns: auto;
        grid-template-rows: 1fr 1fr;
    }
}
.filters__filter-wrapp,
.filters__city-wrapp {
    display: grid;
    grid-template-columns: 160px 1fr;
}
.filters__filter-wrapp {
    margin-right: 40px;
}
.filters__paragraph {
    margin: auto 0;
    font-size: 18px;
    font-weight: 300;
}
.filters__strong-paragraph {
    margin: 0;
    font-size: 13px;
    font-weight: 500;
}
.all-records__contant {
    margin: 24px 0 40px;
}
.all-records__btn-show-more_container {
    width: 330px;
    margin: auto;
    display: flex;
    align-items: center;
}
.all-records__btn-show-more_container span {
    color: #F26844;
    font-size: 18px;
    margin: 0 10px;
}
.pagination__link {
    color: #000000;
    text-decoration: none;
    font-size: 18px;
    margin: 0 10px;
    padding: 0;
}
.pagination__link-img {
    margin: auto;
    object-fit: contain;
}
.all-records__list {
    display: grid;
    grid-row-gap: 30px;
    grid-column-gap: 20px;
    grid-template-columns: repeat(auto-fill, minmax(250px,1fr));
    grid-auto-rows: 30px;
}
.all-records__item {
    padding: 0 20px;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
}
.all-records__item-wrapp {
    overflow: hidden;
}
.all-records__item-1 {
    background: #FFF5F4;
}
.all-records__item-2 {
    background: #FBF1BB;
}
.all-records__item-3 {
    background: #D6FBBB;
}
.all-records__item-4 {
    background: #B9D9F8;
}
.all-records__item-5 {
    background: #E0E9FB;
}
.all-records__item-6 {
    background: #FBDFE6;
}
.all-records__item-7 {
    background: #D6FEFF;
}
.all-records__item_name-paragraph {
    font-size: 16px;
    color: #1C1C1B;
    margin: 10px 0;
}
.all-records__item_city-name-paragraph {
    font-size: 14px;
    color: #838383;
    margin: 0;
}
.all-records__item_message {
    font-size: 16px;
    color: #1C1C1B;
    line-height: 24px;
    margin: 10px 0;
    word-break: break-word;
}

.calendar__wrapp {
    display: grid;
    grid-template-columns: 59% 39%;
    grid-column-gap: 20px;
}
.greetings__calendar {
    max-width: 1060px;
    margin: 0 auto 130px;
}
@media screen and (max-width: 991px) {
    .greetings__calendar {
        padding: 0 20px;
    }
    .calendar__wrapp {
        grid-template-columns: auto;
    }
}
.ui-datepicker .ui-datepicker-header {
    width: 250px;
    background: transparent;
    border: none;
}
.ui-icon.ui-icon-circle-triangle-w {
    background: url(/design/images/img_for_actions/2019/greetings/arrow-prev.png) no-repeat;
    background-position: center left;
    background-size: contain;
}
.ui-datepicker-prev-hover,
.ui-datepicker-next-hover {
    background: transparent !important;
    border: none !important;
    cursor: url(/design/images/img_for_design/cur_point.png), progress !important;
}
.ui-datepicker-prev.ui-state-disabled {
    display: none;
}
.ui-icon.ui-icon-circle-triangle-e {
    background: url(/design/images/img_for_actions/2019/greetings/arrow-next.png) no-repeat;
    background-position: center right;
    background-size: contain;
}
.ui-datepicker-title {
    color: #1C1C1B;
    font-size: 20px;
    font-family: 'MPLUSRounded1c-Light' !important;
}
#bcalendar {
    position: relative;
}
#bcalendar > div.ui-datepicker {
    border: none;
    width: 100%;
}
.bcalendar__green-bg {
    width: 180px;
    height: calc(100% - 46px);
    position: absolute;
    background: #70A262;
    bottom: 0;
    right: -3px;
    z-index: 1;
    border-radius: 0 3px 3px 0;
}
@media screen and (max-width: 991px) {
    .bcalendar__green-bg {
        width: 28.6%;
    }
}
.ui-datepicker-calendar {
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    background: #F26844;
}
.ui-datepicker-calendar tr {
    height: 60px;
}
.ui-datepicker-calendar th span {
    color: #fff; 
    position: relative;
    z-index: 2;
}
.ui-state-default {
    background: #fff !important;
    font-size: 20px;
    padding: 18px !important;
    text-align: center !important;
    font-family: 'MPLUSRounded1c-Light' !important;
    position: relative;
    z-index: 2;
}
.ui-state-disabled {
    opacity: 1 !important;
    position: relative;
    z-index: 2;
}
.ui-state-disabled span {
    color: rgba(28, 28, 27, .35) !important;
}
.ui-state-highlight, 
.ui-widget-content .ui-state-highlight,
.ui-state-active, 
.ui-widget-content .ui-state-active {
    border: 1px solid #fff !important;
    background: #F26844 !important;
    color: #fff !important;
}
.btn-success {
    display: block;
    max-width: 114px;
    text-decoration: none;
    font-size: 20px;
    background: #FFE1AD;
    color: #1C1C1B;
    padding: 15px 30px;
    border-radius: 30px;
    border: 2px solid #fff;
    margin: 25px auto;
    cursor: url(/design/images/img_for_design/cur_point.png), progress !important;
    box-shadow: -2px 3px 10px 0 rgba(0,0,0,.15);
}
.cards__link.btn-success {
    max-width: 177px;
}
.btn-success.top__home-link {
    max-width: 58px;
    padding: 7px 19px;
}
.greetings__cards {
    max-width: 1060px;
    margin: 0 auto 130px;
}
.ui-datepicker table {
    font-size: 18px;
}
.ui-datepicker .ui-datepicker-prev, 
.ui-datepicker .ui-datepicker-next {
    top: 8px;
}
@media screen and (max-width: 430px) {
    .calendar__wrapp {
        display: block;
        max-width: 100%;
    }
    .ui-datepicker table {
        width: 100%;
        max-width: 393px;
    }
    .ui-state-default {
        font-size: 14px;
        padding: 10px !important;
    }
    .ui-datepicker-calendar tr {
        height: 44px;
    }
    .bcalendar__green-bg {
        width: 28.9%;
        height: calc(100% - 42px);
        right: -3px;
    }
}

.calendar__right-side_top {
    display: flex;
    justify-content: space-evenly;
}
.calendar__paragraph,
.calendar__paragraph-small {
    font-family: 'MPLUSRounded1c-Light';
    margin: 0;
}
.calendar__paragraph {
    font-size: 20px;
}
.calendar__paragraph-small {
    font-size: 14px;
    margin: auto 0;
}
.calendar__paragraph-small.hidden {
    display: none;
}
.bcalendar__selected {
    max-width: 140px;
    font-size: 16px;
    border: none;
}
.bcalendar__selected:focus {
    outline: none;
}
.bcalendar__list {
    height: 358px;
    padding: 25px 30px;
    border: 2px solid #f26844;
    border-radius: 3px;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
    margin-top: 14px;
    background: #fff;
    overflow-y: auto;
}
.bcalendar__item {
    border-top: 1px solid #C4C4C4;
    padding: 10px 0;
}
.bcalendar__item:last-child {
    border-bottom: 1px solid #C4C4C4;
}
.item__top {
    display: grid;
    grid-template-columns: auto 55px;
}
.item__paragraph {
    font-size: 16px;
    margin: 0 0 7px 0;
}
.item__city-paragraph {
    margin: 0;
    color: #838383;
    font-size: 14px;
}
.bcalendar__list::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	border-radius: 5px;
	background-color: #F5F5F5;
}

.bcalendar__list::-webkit-scrollbar {
	width: 6px;
	background-color: #F5F5F5;
}

.bcalendar__list::-webkit-scrollbar-thumb {
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
	background-color: #f26844;
}
@media screen and (max-width: 991px) {
    .bcalendar__list {
        height: auto;
    }
}
@media screen and (max-width: 430px) {
    .calendar__right-side_top {
        max-width: 100%;
        width: 100%;
        display: inline-block;
    }
    .calendar__paragraph {
        display: inline-block;
        margin-right: 10px;
    }
    .calendar__paragraph-small {
        text-align: center;
    }
}

.greetings__fairy-tales {
    width: 80%;
    /*max-width: 950px;*/
    margin: auto;
    margin-top:80px;
}
.greetings__fairy-tales .greetings__section-header {
    max-width: 433px;
}
.fairy-tales__list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: grid;
    grid-template-columns: repeat(3, 32%);
    grid-template-rows: repeat(3, 202px);
    grid-gap: 10px 19px;
}
.fairy-tales__item {
    align-self: center;
}
.fairy-tales__item:first-child {
    grid-column-start: 1; 
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 3;
}
.fairy-tales__item:nth-child(2) {
    grid-column-start: 3; 
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 2;
}
.fairy-tales__img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
.greetings__events {
    max-width: 1060px;
    margin: 80px auto;
}
.events__list,
.cards__list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    justify-content: center;
}
.events__item,
.cards__item {
    margin: 0 5px;
}
.events__img,
.cards__img {
    max-width: 100%;
}
@media screen and (max-width: 991px) {
    .events__list,
    .cards__list {
        width: 340px;
        margin: auto;
        display: flex;
        flex-direction: column;
        max-width: 100%;
    }
    .events__item,
    .cards__item {
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 767px) {
    .all-records__filters {
        grid-template-columns: auto;
        justify-content: center;
    }
    .greetings__fairy-tales .greetings__section-header {
        max-width: 520px;
    }
    .greetings__fairy-tales {
        padding: 0 20px;
    }
    .fairy-tales__list {
        grid-template-rows: repeat(3,160px);
    }
    .greetings__events {
        margin: 10px auto;
        padding: 0 20px;
    }
}
@media screen and (max-width: 470px) {
    .fairy-tales__list {
        grid-template-rows: repeat(3,80px);
        grid-gap: 6px;
    }
    .greetings__header {
        padding: 0 10px;
    }
    .top__social-item {
        margin: auto 7px;
    }
    .filters__filter-wrapp {
        margin-right: 0;
    }
}

@media screen and (max-width: 450px) {
    .greetings__news .greetings__section-header {
        max-width: 200px;
    }
}

.greetings__footer {
    position: relative;

    margin-top: 80px;
    
    background: #382D76;
}
.greetings__footer::before {
    content: "";
    
    position: absolute;
    top: -45px;
    left: 0;
    
    width: 100%;
    height: 100%;

    background: url(/design/images/img_for_actions/2019/greetings/footer-bg.png) no-repeat 50% 0 /contain;
}
.landing-footer_page_teacher2020 {
    position: relative;
    z-index: 1;

    max-width: 1060px;
    padding-top: 43px;
    padding-bottom: 43px;
    
    font-family: 'MPLUSRounded1c-Light';
    font-size: 14px;
    color: #fff;
}
.landing-footer_page_teacher2020 .social-links__link:hover,
.landing-footer_page_teacher2020 .social-links__link:focus,
.landing-footer_page_teacher2020 .social-links__link:active {
    color: #FE0C7B;
}
.landing-footer_page_teacher2020 .landing-footer__app-img {
    width: auto;
    max-height: 40px;
}

.counters {
    width: 1px;
    height: 1px;
    position: absolute;
    left: -999px;
}
@media screen and (max-width: 991px) {
    .greetings__footer::before {
        top: -103px;
    }
}
@media screen and (max-width: 540px) {
    .greetings__footer::before {
        content: none;
    }
}

.surprise-song__wrapp {
    display: flex;
    justify-content: center;
    max-width: 1060px;
    margin: auto;
}

/* Анимированный бургер */
.nav__btn {
    display: none;
    width: 40px;
    height: 40px;
    position: absolute;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    cursor: pointer;
    right: 0;
    top: calc(50% - 22px);
    z-index: 5;
    background: linear-gradient(180deg, #ffe1ad 3.51%, #ffe1ad 100.05%);
    box-shadow: 0px 4px 4px #f26945;
    border-radius: 50%;
}
.nav__btn span {
    display: block;
    position: absolute;
    height: 3px;
    width: 20px;
    background: #f26844;
    border-radius: 30px;
    opacity: 1;
    left: calc(50% - 10px);
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

.nav__btn span:nth-child(1) {
    top: 13px;
}
.nav__btn span:nth-child(2),
.nav__btn span:nth-child(3) {
    top: 20px;
}
.nav__btn span:nth-child(4) {
    top: 27px;
}
.nav__btn.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}
.nav__btn.open span:nth-child(2) {
    transform: rotate(45deg);
}
.nav__btn.open span:nth-child(3) {
    transform: rotate(-45deg);
}
.nav__btn.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}
/* Анимированный бургер */
@media screen and (max-width: 767px) {
    .nav__btn {
        display: block;
    }
    .greetings__header {
        grid-template-columns: repeat(3, max-content);
    }
    .header__right-side {
        display: grid;
        grid-template-rows: max-content;
        align-self: center;
    }
    .top__social-container {
        display: grid;
        position: relative;
        grid-template-columns: auto 40px;
        grid-column-gap: 30px;
    }
    .header__right-side_bottom {
        display: none;
    }
    .mobile__menu_nav {
        display: block;
        position: fixed;
        left: 0;
        background: #fff;
        height: 100%;
        top: 0;
        padding: 0 20px;
        display: flex;
        align-items: center;
        
        transform: translateX(-500px);
        transition: transform .3s linear;
    }
    .mobile__menu_nav.open {
        transform: translateX(0px);
        transition: transform .3s linear;
    }
    .mobile-menu__list {
        padding: 0;
        list-style-type: none;
    }
    .mobile-menu__item {
        margin: 10px 0;
    }
    .mobile-menu__link,
    .mobile-menu__link:hover {
        color: #000;
        text-decoration: none;
    }
}
@media screen and (max-width: 630px) {
    .greetings__header {
        grid-template-columns: max-content auto;
    }
}
@media screen and (max-width: 500px) {
    .top__social-container {
        grid-column-gap: 0;
    }
}